# Generated by Django 4.0.6 on 2024-08-27 09:39

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0050_language_id_translationtoken_id'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='translation',
            unique_together=set(),
        ),
        migrations.RemoveField(
            model_name='translation',
            name='language',
        ),
    ]
